version: 1.1.0
files:
  - url: Ernsthaus-Desktop-Setup.exe
    sha512: 9u5OWvENaGabpx5pahgu1qG97DQHQcn1aAjqfDuHIi+eGD9sYEtNmkr8ooIbJUvSBk0dVrc/t1M4uDlCDTUyGg==
    size: 94306938
path: Ernsthaus-Desktop-Setup.exe
sha512: 9u5OWvENaGabpx5pahgu1qG97DQHQcn1aAjqfDuHIi+eGD9sYEtNmkr8ooIbJUvSBk0dVrc/t1M4uDlCDTUyGg==
releaseDate: '2025-11-03T16:51:54.769Z'
